import * as react_jsx_runtime from 'react/jsx-runtime';
import React from 'react';

declare const ThemeProvider: ({ children, initialTheme }: {
    children: React.ReactNode;
    initialTheme?: string;
}) => react_jsx_runtime.JSX.Element;
declare const useTheme: () => {
    theme: string;
    handleThemeChange: (theme: string) => void;
};

export { ThemeProvider, useTheme };
